Different UiPath Robot Version

Hello there,

I have two different version of robot in development(18.6) and production(18.4) environment respectively.
When i am puclishing the code from dev it is giving error while runnning on prod.
I know that i need to update the robot in production server, but what else can i do if i dont want to upgrade robot on prod.

thanks.

Hi @rahulshahu,

What is the error message you are getting?

Please mention what was the error appearing

forum

@rahulshahu

Welcome to the UIpath Community.

In that case, you have to use same Excel package version which is available in Production server.